 h1, h2, .main-title{
    text-align: center;
    color: white;
    font-size: 3em;
    font-family: orbitron, sans-serif;
    /* padding-left: 48%; */
    white-space: nowrap;
    padding-top: 1.5em;
 }

.main-title{
    font-size: 4em;
    background-color: black;
    border-radius: 40px;
    padding: 0.2em;
    border-style: solid;
    border-color: rgb(0,255,0);
}

.secondmain-title{
    font-size: 2em;
}


h2{
    font-size: 2rem;
}

nav{
    font-family: orbitron, sans-serif;
    font-size: 1.5em;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: 100%;

}

.nav-bar{
    background-color: black;
    height: 3.5rem;
    width: 100%;
    position: fixed;
    top: 0;
    border-bottom:  solid rgb(0,255,0);
    z-index: 2;
}

.nav-bar a:hover{
    text-decoration: underline;
}

body{
    background-image: url(https://images.pexels.com/photos/1089438/pexels-photo-1089438.jpeg);
    background-repeat: no-repeat;
    background-size: 100%; 
    background-attachment: fixed;
    margin: 0;
    padding: 0;
}

nav a{
    color: white;
    text-decoration: none;
    
}

.Logo{
    width: 7rem;
    height: auto;
}

.header{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 5%;
}

.txt-expo {
    max-width: 50%;
    font-family: orbitron, sans-serif;
    letter-spacing: 0.15em;
    color: white;
    font-size: 1.7rem;
    display: inline-block;
    background-color: black;
    padding: 1em;
    border-radius: 40px;
    border-style: solid;
    border-color: rgb(0,255,0);
}

.Maquette, .Botanique, .Debrouckere{
    max-width: 35%;
    height: auto;
    display: inline-block;
    border-radius: 20%;
    object-fit: cover;
}

.container-expo{
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    gap: 5%;
    padding: 50px 50px;
}

.txt-bottom {
    font-family: orbitron, sans-serif;
    color: white;
    font-size: 1.7rem; 
    letter-spacing: 0.15em;
    width: 90%; 
    display: flex;
    justify-content: center;
    background-color: black;
    padding: 1em;
    border-radius: 40px;
    border-style: solid;
    border-color: rgb(0,255,0);

}

.container-full{
    display: flex; 
    flex-direction: column; 
    align-items: center;
}

p{
    font-family: orbitron, sans-serif;
    color: white; 
    font-size: 1.5em;
    letter-spacing: 0.15em;
}

.Michael{
    border-radius: 20%;
    width: 30%;
    height: auto;
}

.question-intro{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    position: relative;
}



.question-intro .svg-arrow {
    position: absolute;
    top: 26px;
    left: -23px;
    width: 25px;
    height: 25px;
    fill: white;
}



.first-q{
    font-weight: bolder;
}


.containeur-q1{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 5%;
}

.second-q{
    font-weight: bolder;
}

.containeur-q2, .containeur-q3 {
    width: 90%;
    margin: 0 auto;
    position: relative;

}

.containeur-q2 .svg-arrow {
    position: absolute;
    top: 3px;
    left: -23px;
    width: 25px;
    height: 25px;
    fill: white;
}


.SAS{
   color: yellow;
   text-decoration: none;
}

hr{
    width: 60%;
    height: 2px;
    background-color: aliceblue;
    margin: 5% auto;
}

.p-conclusion{
    width: 90%;
    margin: auto;
    background-color: black;
    padding: 1em;
    border: solid rgb(0,255,0);
    border-radius: 40px;
}

.containeur-q3{
    background-color: black;
    padding: 30px;
    width: 80%;
    border: solid rgb(0,255,0);
    border-radius: 40px;
   
}


